## mango 0.1-1

=== debian/changelog ===
mango (0.1-1) stable; urgency=low

  Faraway from done!

 -- robin92 <r.lundgren92@gmail.com>  Sat, 28 May 2011 21:30:24 +0000
