## mango 0.1-2

=== debian/changelog ===
mango (0.1-2) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Sat, 28 May 2011 21:47:12 +0000
