=== debian/control ===
--- 
+++ 
@@ -10,3 +10,62 @@
 Depends: theme-customizer
 Description: white circles
 XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
+ AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sFGg0VBHtpz5kAAAw7SURBVHja
+ 5Zt7bFzVncc/v3PujJMObZxkYUnjBHBwCTZOt4UqbBoj2EBK06zqSixLG/WhPnC1f5R2JRS0EkUh
+ SG03Vlfs/tOwpY9dpZVISkKXtmkIbUncCrKxE0AJoZtnaRJMcJ4e2zNzzzn7xzw8c+fe8fV4HFjt
+ ka48vuec3/n9vuf3Or97rzjn+P/cvKlMTqVSE45Jp9NrgW/HJDkHOHc5AZDJaEAcgQPCN0y9UqmU
+ BGhfPgDiCp5OpzcC90/XbgVBiOChsQDEVPPL6kjiABEXjCkDMIHwDwHfmYoZFdbYC9w8HRpRE4Ao
+ ZgtEawkuwblFRmIAGrl+FNi1gJgIADUZ4dPp9ETCS+GarsgSSn8qJqgmOd6FCZ9KpSSOOsZV/1rj
+ UqlU6HrpdNql0+nZDQEgYvfrFjyGOdUFVmHtJ8punU2n00cargERKiZTjBwNieWpVKonsAmtkzGJ
+ KicY0/FIPd58Ki2OEw3ymkqlpG4nWM/ON1rYBmSLrm4T+L8mfI2QuLYuEwgBQKaa0EwVmMmsGeA/
+ cuM8kXzfAw88QEdHR6jwvb29E+78unXrSr8feeSRqr7yewX6O4E7gaOpVGrRRLR7e3uJw0PZOrcA
+ e4vhu7e3V6644gq01hw4cIDHH38c59z4cXjx4sWcOHGiiuiaNWsEYNasWSxZsiRy8X379tXs6+7u
+ Ztu2beXg3ln02hMJFkW7u7s7clwqleovN6di3zXXXMOpU6cq6wHr169neHiYY8eOVex+0Z6WL1/O
+ rFmzajJ5/Phxzp8/X3X/2muvZf/+/aXfUepaK58on3/8+PGq++U8hEQBB7Bp0ya3Zs0aOXHiBMPD
+ w3R2do4D4JwLZb7Y+vr66Ovri+y/8foWht4cX3zBvOZSupjLnC+kkLWt6Mqr5wCCA95+c6ii7+JY
+ mrAjy/nR0VJ6emFwsKq/ubmZ+fPny8mTJ0sgrF69Wi5duoTv+9UVoU2bNrm4J61GH4GPH3kjNr2F
+ XUvFoTg78Mqk1ykKXu9Z4F3R/rT7pSMTCd/c3MzIyAiDg4NI0dMD27dvd6E1wccee6zUMX/+/Njx
+ Pu5ZoMEh0dXyG9511zN46ADGmAlpxS6K/nVbM80zBa1Al+nNPbfORhRs/sPlq2UWnVsUCJeGh3HV
+ ws8BzsYB4N6og7gnoASeGRgXVisQNbES/O3dV+IjGCfs+HWlw7rlroUYFL5TvLrzaKW9396BdQrj
+ BIticNf+iUFQ1ZYtIueKSd/u3btde3u7lHzAww8/XFL/jo6OzVE5sxJQUrmWVlKhEZE5txa0FrRX
+ DZbypHRVMa4FtCBeQPVqOOSZg6dia1NsE8iXYgQd4FELSAwAnvnFW9G0tSAI4kI0yVPgZPwKmILp
+ XMzYi/2uAMItqVSqP2qdOXPmyNmzZ11dACgRtAhb+itjtNaC6Orxn1v9F1gFVgk/2XamNm0PrAMJ
+ BMJFq27COMAJp7ZHZJoiNN36Ecm8+N8O2Fs4M8R2zCos7Q1dRylEQtRXFCokyVEKlBJ0DP8gWvJX
+ cKwSfGsYTg9XT/rwYuyH2kEJTqQkdFzhDx48uBHAc86tjTNBiwoVRmmFKBcCgCBKYeMAoIQ9m6sr
+ WUeefTV60sAhVN7+n0ulUnfFTavL2v1AjyLmczutFFp7fO6jLRX3v79zEK09elZdTc/qq0v3f7Dt
+ DD98ehCtFZ//9Hw+u2ZBFc2Vn7mWv/n0daiAY1m4snrse5ZfT9OytjDWHipGg3ryktiZoNIe2kvw
+ H7//czU4XiJ/qWpnoBIJvMJVPU8jWsXjIrrgvjeYlI2+v2VqAITauvbQOhkeSrwmtPYQXe1TPZ3I
+ 9yeaQv2K7xtGRkYq74eEw6Lw3rIPoG5dXFT3jcWqcOXOxz+mxI4Cv9x3gi+v6Ag3j0QTYoV/2/J6
+ Vd/3fnw4muaP/iecKeWx4OOt5CzkjDC08wgjuw5Hxv5y4ccW3wAXLtUSZWdZLWJy7wd8//kDofe/
+ +9SrDU11jzx7NG65qxT3szfdgDMOrG2MBsydO5ehoaGJ5h+93E+Gw3bd7/wAYgsPrRw4a2tNvTO2
+ E7zqqqsm4qN1muXcXFDZSOHtB9sQHOIcyjnE5TUgzI9FacA5IPKZWktLCzNmzODw4cOxj8E9992I
+ 7yy6KYk3YyZe0wyua/sr7v/StyI91D9uuF8+cds9LO1cxs9+8zM2Pv0DRjJZRjM+YzmfrO8wvsNY
+ IXlrG84onMlnkA6w1mIB5RyOfHJUrHbVBEBE5rgYr4l8ctkS/nL2e/mXp3aU7vXv3sHvd2xh+NIQ
+ mVyakZFLjIwNMzqaRScTKDQiHohm+bLumvTfl2pmV/9vWbF0JVppEtrDUwatDJ4oDBYn+QjlRHBK
+ sAjO5oW0SmGsw4rF4XBKYQumUEs8FSiJnY0aaB0Y5/inL36Kf/3m1/jjqwPc3LWS7s9/nZGxDBcu
+ DDM8OkbOOGzh6Oqc0DTjvXzlK9+i/cal7B34TSQjfzz2Gq8fe62UdXrKw1MeGp3PQhE80WjReEqT
+ 0Jom7dGkNEmtSYgioQSvcGZRSqEK6XuEOTwR5gNCTcE5h3UOYxy+7xg68xYv/e5X+azt+nZGRsbw
+ jS2oKPgGjHUYJ3z1HzbQ2trJM88+yU82Px6tAo6y06AU/geVPyeiJS9cXlCPhPJI6rzwTdorgJAf
+ VwSghvC0t7f3xAqDzjmcywueM4ZMNkvGz6ETMwEYTQ8zls2R8w0538diQCvEwIo77mF+yyK2bt3I
+ C33/hU+0dzbGQqHfWQfW5f86h5giEAqkIJjLa1heOx0oh2iF8wUrVJhAsQWPwuUacC5K+OLfrO/T
+ s3Ydt636FJ+47wt0fzb/MtjOX2whk8mSGcuQzRmyWUPON2SyPks+uByAZHImd664l4+tuC8SgGwm
+ Ry6bywtkDCbnY3yD9W0eBAt3Lb2NfZufY8GV81hw1TwGtvySlcu60ALbn/wx6772DZQDcZPMA9av
+ Xz+nWBU6cOCAa2lpKenN6OgoFy9eZGYmwZ+OH+OGzg+hlPDaKwP0v7iLXTt/ju9nMTaHsTmsWLTT
+ WMlx7OghHMKiRZ15ra7B1/IP385dy1fx8qH93NTWyVf/vod//vfvYnI+NmexFv58+iQvvdzPxYsX
+ ERH2vLKPk6dPgbG8ODDAwddfB1sIDTVaV1eXVGTYjz76aEVZbO7KL8nIR7+MHPodbtujJJNJrpn9
+ HuZeMZPkjCRNTUm0pxAFzvlY6+PbHA4fKw7labykh9eUxEsmEM/DieBjefqn/aHc3X7fR8ShMU7w
+ jSVb0KKcb/F9m1d3p/N1KdEICnGCsw5nHL7v4+cMuUyObDqNf2YI3/cxxuRDpB1HpaurS4aGhjh4
+ 8GCFD7gXeApgaMeTTv8nItks2lp832d4NIuIkMj6eIkMntagHM5ZjPGxLodxBhQopVFJjefl8JIe
+ aJWP1TV8wLk3L+LQ2II/yBmLnzP41mJNIXlw+fqbEg8BFArnwBqH8U0JBDM6hrWWOC+BlgB48MEH
+ N2/YsGHc/reugzdexlqLMYa30hmGxny01iUP65wr9RtjSg5TCl5Ya10aTyFZiWpvvHKm5LGLdINC
+ SER4Kx9f5MVaSzabdVprKd/9u+++W6oA2LFjB6tWrarQAvv0I66trU1Ua2vFwipQGisyGWQ2itFa
+ GWdF3lFGrwhq8KoK1WWgFecaY1yQ7tjYGGfOnBkHoK+vD601W7du3bxnz57xyszChSXkgwsXNSDI
+ bPluBefUAmDevHmREShIM6xmURS6XPhgu+OOOySdTnPhwgXefvvtShN44YUXikw8VCyTPf/8866j
+ o0PKFwxLLMIWrTU+rJU/s68F1kT0agEwODjI+fPnOX36dLDOUkXEBRYVpWrXrYL2HTU+qJLj5XXd
+ sGeMZWeA8rV6ROSJIFi13hWO9Y5Nna3m+0fTsIbUUxQV6imyTeZBUwPeLY4JsCPiOwZvkkQv+6Pw
+ 6dYuFWOnmEZN4J02rbgV+Xc7CEfq9StqEjYbBOHv3kW73lqvU5VJfjf4jrw+O8HOt06Fn8m+JCUR
+ 2nDzZRb8uZCdryuiyBS+HH0ntMHFNNFp04A42lB+zZ6iwGsD9Gg06NLAb4frIXS0UJ09WjyFTnID
+ pp6RTcPH009Nc4RoqJnJNH89fjNlz+/fLUI3ygfEaf1lvuJojPEPhZwTptWx/i/oXgXN4a411AAA
+ AABJRU5ErkJggg==
