## mango 0.1-3

=== debian/changelog ===
mango (0.1-3) stable; urgency=low

  Fixed circles and some more app icons

 -- robin92 <r.lundgren92@gmail.com>  Sun, 29 May 2011 14:02:17 +0000
