=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: mango
 Architecture: all
 Depends: theme-customizer
-Description: white circles
+Description: white circles icon pack
 XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
