## mango 0.1-4

=== debian/changelog ===
mango (0.1-4) stable; urgency=low

  Fixed some apps

 -- robin92 <r.lundgren92@gmail.com>  Mon, 30 May 2011 23:30:29 +0000
