=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
	mkdir -p "$(CURDIR)/debian/mango"

#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_applications.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_applications.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_applications_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_applications_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_browse.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_browse.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_browse_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_browse_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_updates.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_updates.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/app_install_updates_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/app_install_updates_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_add_alarm.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_add_alarm.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_add_alarm_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_add_alarm_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_alarm.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_alarm.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_alarm_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_alarm_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_worldclock.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_worldclock.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/clock_starter_worldclock_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/clock_starter_worldclock_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_music.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_music.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_music_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_music_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_radio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_radio.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_radio_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_radio_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_shuffle.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_shuffle.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_shuffle_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_shuffle_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_video.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_video.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/"
	cp -a "src/usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_video_pressed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/164x164/hildon/mediaplayer_main_button_video_pressed.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/"
	cp -a "src/usr/share/icons/mango/144x144/hildon/general_conference_avatar.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/general_conference_avatar.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/"
	cp -a "src/usr/share/icons/mango/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/"
	cp -a "src/usr/share/icons/mango/144x144/hildon/general_default_avatar_background.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/general_default_avatar_background.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/"
	cp -a "src/usr/share/icons/mango/144x144/hildon/general_voicemail_avatar.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/144x144/hildon/general_voicemail_avatar.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/26x26/hildon/"
	cp -a "src/usr/share/icons/mango/26x26/hildon/tmp_tutorial_tn_icon.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/26x26/hildon/tmp_tutorial_tn_icon.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/14x14/hildon/"
	cp -a "src/usr/share/icons/mango/14x14/hildon/general_alarm_on.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/14x14/hildon/general_alarm_on.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/40x40/apps/"
	cp -a "src/usr/share/icons/mango/40x40/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/40x40/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/96x96/hildon/"
