## mango 0.1-5

=== debian/changelog ===
mango (0.1-5) stable; urgency=low

  Fixed/Changed some icons

 -- robin92 <r.lundgren92@gmail.com>  Tue, 28 Jun 2011 16:15:46 +0000
