=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
	mkdir -p "$(CURDIR)/debian/mango"

#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/100boxes.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/100boxes.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/fapman.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/fapman.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/mbarcode.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
	cp -a "src/usr/share/icons/mango/48x48/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/leafpad.svg" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/leafpad.svg"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/mbarcode.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
	cp -a "src/usr/share/icons/mango/scalable/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/CSSUfeatures.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/Kasvopus.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/Kasvopus.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/mbarcode.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/mobwebmail.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/mobwebmail.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/pgz-spaceinvaders.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/pgz-spaceinvaders.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/qmltube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/qmltube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
	cp -a "src/usr/share/icons/mango/64x64/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_sim_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_sim_contacts_group.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/amazon.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/amazon.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/ap.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/ap.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/browser_search.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/browser_search.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/calendar_applet.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/calendar_applet.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/dtg.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/dtg.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/facebook.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/facebook.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/filebox.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/filebox.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca.png"
	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_call.png"
