## mango 0.1-6

=== debian/changelog ===
mango (0.1-6) stable; urgency=low

  Fixed icons as requested

 -- robin92 <r.lundgren92@gmail.com>  Wed, 29 Jun 2011 21:48:37 +0000
