=== debian/rules ===
--- 
+++ 
@@ -53,43 +53,33 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/com-rovio-angrybirdsrio.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/conky.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/conky.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/fapman.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/fapman.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/gnumeric.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/gnumeric.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer-fav-tb.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/kmplayer.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/kmplayer.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/laserturken.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/laserturken.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/leafpad.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/mbarcode.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+	cp -a "src/usr/share/icons/mango/48x48/apps/pidgin.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/pidgin.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/terminal.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
-	cp -a "src/usr/share/icons/mango/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/CSSUfeatures.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
-	cp -a "src/usr/share/icons/mango/scalable/apps/leafpad.svg" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/leafpad.svg"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
-	cp -a "src/usr/share/icons/mango/scalable/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/mbarcode.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
-	cp -a "src/usr/share/icons/mango/scalable/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/swappolube.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/CSSUfeatures.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/Kasvopus.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/Kasvopus.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/mbarcode.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/mobwebmail.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/mobwebmail.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/pgz-spaceinvaders.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/pgz-spaceinvaders.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/qmltube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/qmltube.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/swappolube.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
-	cp -a "src/usr/share/icons/mango/64x64/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/terminal.png"
+	mkdir -p "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/"
+	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch-grey.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch-grey.png"
+	mkdir -p "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/"
+	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/pixmaps/app-search-widget/"
+	cp -a "src/usr/share/pixmaps/app-search-widget/app-search-widget.png" "$(CURDIR)/debian/mango//usr/share/pixmaps/app-search-widget/app-search-widget.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
@@ -111,4 +101,13 @@
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca_weather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca_weather.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_call.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_manager.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_manager.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	cp -a "src/usr/share/icons/mango/64x64/hildon/general_applications.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_applications.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	cp -a "src/usr/share/icons/mango/64x64/hildon/general_backup.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_backup.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
