## mango 0.1-7

=== debian/changelog ===
mango (0.1-7) stable; urgency=low

  Fixed icons as requested

 -- robin92 <r.lundgren92@gmail.com>  Wed, 29 Jun 2011 22:26:05 +0000
