=== debian/rules ===
--- 
+++ 
@@ -78,8 +78,16 @@
 	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch-grey.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch-grey.png"
 	mkdir -p "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/"
 	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/pixmaps/app-search-widget/"
-	cp -a "src/usr/share/pixmaps/app-search-widget/app-search-widget.png" "$(CURDIR)/debian/mango//usr/share/pixmaps/app-search-widget/app-search-widget.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
+	cp -a "src/usr/share/icons/mango/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/CSSUfeatures.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
+	cp -a "src/usr/share/icons/mango/scalable/apps/leafpad.svg" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/leafpad.svg"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
+	cp -a "src/usr/share/icons/mango/scalable/apps/mbarcode.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/mbarcode.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
+	cp -a "src/usr/share/icons/mango/scalable/apps/opera.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/opera.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
+	cp -a "src/usr/share/icons/mango/scalable/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
@@ -104,10 +112,3 @@
 	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca_weather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca_weather.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_call.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_manager.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_manager.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/general_applications.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_applications.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/general_backup.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_backup.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
