## mango 0.1-8

=== debian/changelog ===
mango (0.1-8) stable; urgency=low

  Added more icons

 -- robin92 <r.lundgren92@gmail.com>  Thu, 30 Jun 2011 13:01:01 +0000
