=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,11 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
 	mkdir -p "$(CURDIR)/debian/mango"
 
-#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+#	mkdir -p "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/"
+	cp -a "src/opt/usr/share/pixmaps/app-search-widget/app-search-widget.png" "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/app-search-widget.png"
+	mkdir -p "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/"
+	cp -a "src/opt/usr/share/pixmaps/app-search-widget/xchat.png" "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/xchat.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/100boxes.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/100boxes.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/CSSUfeatures.png"
@@ -108,7 +112,3 @@
 	cp -a "src/usr/share/icons/mango/64x64/hildon/filebox.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/filebox.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca_weather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca_weather.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/general_application_call.png"
