## mango 0.1-9

=== debian/changelog ===
mango (0.1-9) stable; urgency=low

  fixed error for bluezwitch

 -- robin92 <r.lundgren92@gmail.com>  Thu, 30 Jun 2011 21:59:08 +0000
