=== debian/rules ===
--- 
+++ 
@@ -78,10 +78,6 @@
 	cp -a "src/usr/share/icons/mango/48x48/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/terminal.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/terminal.png"
-	mkdir -p "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/"
-	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch-grey.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch-grey.png"
-	mkdir -p "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/"
-	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch.png" "$(CURDIR)/debian/mango//opt/tomch.com/bluezwitch/bluezwitch.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
 	cp -a "src/usr/share/icons/mango/scalable/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/CSSUfeatures.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
@@ -112,3 +108,6 @@
 	cp -a "src/usr/share/icons/mango/64x64/hildon/filebox.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/filebox.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
 	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca_weather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca_weather.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
