## mango 0.2-0

=== debian/changelog ===
mango (0.2-0) stable; urgency=low

  Added some apps

 -- robin92 <r.lundgren92@gmail.com>  Mon, 05 Sep 2011 16:54:00 +0000
