=== debian/rules ===
--- 
+++ 
@@ -46,11 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mango" install
 	mkdir -p "$(CURDIR)/debian/mango"
 
-#	mkdir -p "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/"
-	cp -a "src/opt/usr/share/pixmaps/app-search-widget/app-search-widget.png" "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/app-search-widget.png"
-	mkdir -p "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/"
-	cp -a "src/opt/usr/share/pixmaps/app-search-widget/xchat.png" "$(CURDIR)/debian/mango//opt/usr/share/pixmaps/app-search-widget/xchat.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
+#	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/100boxes.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/100boxes.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/"
 	cp -a "src/usr/share/icons/mango/48x48/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/48x48/apps/CSSUfeatures.png"
@@ -88,26 +84,32 @@
 	cp -a "src/usr/share/icons/mango/scalable/apps/opera.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/opera.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/"
 	cp -a "src/usr/share/icons/mango/scalable/apps/swappolube.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/apps/swappolube.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_recent_contacts_group.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/addressbook_sim_contacts_group.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/addressbook_sim_contacts_group.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/amazon.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/amazon.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/ap.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/ap.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/browser_search.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/browser_search.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/calendar_applet.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/calendar_applet.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/dtg.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/dtg.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/facebook.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/facebook.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/filebox.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/filebox.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
-	cp -a "src/usr/share/icons/mango/64x64/hildon/foreca_weather.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/foreca_weather.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/hildon/"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/BatteryGraph.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/BatteryGraph.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/CSSUfeatures.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/CSSUfeatures.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/ConkyLayoutSwitcher.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/ConkyLayoutSwitcher.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/Kasvopus.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/Kasvopus.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/alarmed.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/alarmed.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/bless64.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/bless64.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/chromium.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/chromium.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/com-rovio-angrybirdsrio.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/com-rovio-angrybirdsrio.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/george.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/george.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/gonvert.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/gonvert.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/healthcheck.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/healthcheck.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/irggu.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/irggu.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/laserturken.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/laserturken.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
+	cp -a "src/usr/share/icons/mango/64x64/apps/leafpad.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/leafpad.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/64x64/apps/"
